
A.N.I. LOGISTICS, LTD. - Project progress work #1483

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1066 (In Progress): [Coding] Handy development

[Coding] OCR - IV

24 Sep 2025 14:44 - Siriporn Nimitmuenwai

Status: Closed Start date: 25 Sep 2025

Priority: Normal Due date: 30 Sep 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 80.00 hours

Finish date:  DB skills: My SQl

Programming skills: Android/Java OS skills: Windows server

Description

OCR-IV

History

#1 - 24 Sep 2025 14:49 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 24 Sep 2025 14:50 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#3 - 10 Oct 2025 17:11 - Priroj Neamjarn

- Description updated

- % Done changed from 0 to 30

today

-Create UI and Socket for IV process

tomorrow

-Create UI and Socket for IV process

#4 - 14 Oct 2025 17:04 - Priroj Neamjarn

- Status changed from New to In Progress

- % Done changed from 30 to 40

today

-Create UI and Socket for IV process

tomorrow

-Create UI and Socket for IV process

#5 - 16 Oct 2025 17:06 - Priroj Neamjarn

- % Done changed from 40 to 60

today

-Create UI and Socket for IV process

tomorrow

-Create UI and Socket for IV process

#6 - 17 Oct 2025 17:11 - Priroj Neamjarn

- % Done changed from 60 to 80

today

-Create UI and Socket for IV process

tomorrow

-Create UI and Socket for IV process
-Create UI and Socket for IM process

#7 - 18 Oct 2025 17:15 - Priroj Neamjarn

- % Done changed from 80 to 100

-Create UI and Socket for IV process

tomorrow

-Create UI and Socket for IM process

#8 - 30 Oct 2025 09:20 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
